
package com.jeelowcode.framework.excel.model;

import java.util.List;

public class ExcelTitleModel {
    private String title;//标题
    private List<String> dropdownOptionList;//下拉列表

    public ExcelTitleModel() {

    }

    public ExcelTitleModel(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public List<String> getDropdownOptionList() {
        return dropdownOptionList;
    }

    public void setDropdownOptionList(List<String> dropdownOptionList) {
        this.dropdownOptionList = dropdownOptionList;
    }
}
